Searched refs:version (Results 1 - 25 of 4103) sorted by relevance

1234567891011>>

/external/fonttools/Lib/fontTools/
H A D__init__.py0 version = "2.4"
1 version = "2.4" variable
/external/fonttools/Tools/fontTools/
H A D__init__.py0 version = "2.4"
1 version = "2.4" variable
/external/llvm/test/MC/ELF/
H A Dversion.s3 .version "1234"
4 .version "123"
/external/tcpdump/
H A Dversion.c1 const char version[] = "4.5.1"; variable
/external/valgrind/main/coregrind/m_gdbserver/
H A Dversion.c2 const char version[] = "gdbserver protocol box extracted from gdb 6.6"; variable
/external/chromium_org/third_party/mesa/src/src/glsl/glcpp/tests/
H A D064-version.c0 #version 130
/external/mesa3d/src/glsl/glcpp/tests/
H A D064-version.c0 #version 130
/external/clang/test/Modules/Inputs/HasSubModules.framework/Frameworks/Sub.framework/Headers/
H A DTypes.h3 unsigned version; member in struct:FrameworkSubStruct
/external/chromium_org/third_party/cython/src/Cython/Compiler/
H A DVersion.py3 from Cython import __version__ as version namespace
8 watermark = "%s on %s" % (version, time.asctime())
/external/chromium_org/tools/site_compare/scrapers/firefox/
H A D__init__.py9 def GetScraper(version):
10 """Returns the scraper module for the given version.
13 version: version string of IE, or None for most recent
16 scrape module for given version
20 # support one version of Firefox at this time
22 # We only have one version of the Firefox scraper for now
28 print GetScraper("2.0.0.6").version
/external/chromium_org/tools/site_compare/scrapers/ie/
H A D__init__.py9 def GetScraper(version):
10 """Returns the scraper module for the given version.
13 version: version string of IE, or None for most recent
16 scrape module for given version
20 # support one version of IE at this time
22 # We only have one version of the IE scraper for now
28 print GetScraper("7.0.5370.1").version
/external/chromium_org/third_party/WebKit/Tools/Scripts/webkitpy/common/
H A Dversion_check.py31 if sys.version < '2.7' or sys.version >= '2.8':
32 sys.stderr.write("Unsupported Python version: webkitpy requires 2.7.x, and you're running %s.\n" % sys.version.split()[0])
/external/chromium_org/chrome/installer/util/
H A Dcompat_checks.h8 // Returns true if this computer has a Symantec End Point version that
10 bool HasIncompatibleSymantecEndpointVersion(const wchar_t* version);
/external/chromium_org/third_party/webrtc/common_audio/signal_processing/
H A Dspl_version.c21 int16_t WebRtcSpl_get_version(char* version, int16_t length_in_bytes) argument
23 strncpy(version, "1.2.0", length_in_bytes);
/external/clang/test/Driver/
H A Ddarwin-version.c5 #error Invalid version
13 #error Invalid version
21 #error Invalid version
29 #error Invalid version
/external/webrtc/src/common_audio/signal_processing/
H A Dspl_version.c21 WebRtc_Word16 WebRtcSpl_get_version(char* version, WebRtc_Word16 length_in_bytes) argument
23 strncpy(version, "1.2.0", length_in_bytes);
/external/chromium_org/chrome/common/extensions/docs/server2/
H A Dtest_branch_utility.py15 ''' Parameters: |version| is a mapping of versions to branches, and
33 version = self._channels[channel]
34 return ChannelInfo(channel, self.GetBranchForVersion(version), version)
36 def GetStableChannelInfo(self, version):
37 return ChannelInfo('stable', self.GetBranchForVersion(version), version)
39 def GetBranchForVersion(self, version):
40 return self._versions[version]
42 def GetChannelForVersion(self, version)
[all...]
/external/chromium_org/third_party/opus/src/win32/
H A Dgenversion.bat5 for /f %%v in ('git --git-dir="%~dp0..\.git" describe --tags --match "v*"') do set version=%%v variable
7 if not "%version%"=="" goto :gotversion
9 if exist "%~dp0..\version.mk" goto :getversion
11 echo Git cannot be found, nor can version.mk. Generating unknown version.
13 set version=unknown variable
19 for /f "delims== tokens=2" %%v in (%~dps0..\version.mk) do set version=%%v variable
21 set version=!version variable
22 set version=!version: =! variable
[all...]
/external/libopus/win32/
H A Dgenversion.bat5 for /f %%v in ('git --git-dir="%~dp0..\.git" describe --tags --match "v*"') do set version=%%v variable
7 if not "%version%"=="" goto :gotversion
9 if exist "%~dp0..\version.mk" goto :getversion
11 echo Git cannot be found, nor can version.mk. Generating unknown version.
13 set version=unknown variable
19 for /f "delims== tokens=2" %%v in (%~dps0..\version.mk) do set version=%%v variable
21 set version=!version variable
22 set version=!version: =! variable
[all...]
/external/chromium_org/ppapi/generators/test_version/
H A Dversions.idl19 [version=0.0]
24 [version=0.0] int32_t Bar([in] int32_t x);
28 [version=2.0] int32_t Bar([in] int32_t x, [in] int32_t y, [in] int32_t z);
33 [version=0.0]
38 [version=0.0] iFoo x;
42 [version=0.0]
47 [version=0.0] iFoo x;
51 [version=1.0] int32_t y;
58 typedef int32_t callback_t([in] int32_t x, [in, version=2.0] int32_t y);
65 int32_t Bar([in, version
[all...]
/external/chromium_org/tools/site_compare/scrapers/chrome/
H A D__init__.py9 def GetScraper(version):
10 """Returns the scraper module for the given version.
13 version: version string of Chrome, or None for most recent
16 scrape module for given version
18 if version is None:
19 version = "0.1.101.0"
21 parsed_version = [int(x) for x in version.split(".")]
36 print GetScraper("0.1.101.0").version
/external/elfutils/0.153/libelf/
H A Delf_version.c8 Free Software Foundation; version 2 of the License.
38 exception to your version of the file, but you are not obligated to do
40 you must delete this exception statement from your version and license
58 /* Is the version initialized? */
61 /* Currently selected version. */
66 elf_version (version)
67 unsigned int version;
69 if (version == EV_NONE)
72 if (likely (version < EV_NUM))
74 /* Phew, we know this version
[all...]
/external/chromium_org/extensions/browser/api/runtime/
H A Druntime_api_delegate.cc12 const std::string& version)
13 : success(success), response(response), version(version) {
9 UpdateCheckResult( bool success, const std::string& response, const std::string& version) argument
/external/ceres-solver/jni/
H A Dassert_ndk_version.sh3 # Bash script to assert that the current version of the NDK is at least the
4 # specified version. Prints 'true' to standard out if it's the right version,
10 # $(error NDK version r5c or greater required)
13 # See https://gist.github.com/2878774 for asserting SDK version.
48 local version=$(echo "$1" | sed 's/r\([0-9]\{1,2\}[a-z]\{0,1\}\).*/\1/')
49 local major=$(echo "$version" | sed 's/\([0-9]\{1,2\}\).*/\1/')
50 local minor=$(echo "$version" | sed 's/^[0-9]*//')
55 echo "Usage: $0 <required version> <NDK_ROOT>" >&2
60 # Assert that the expected version i
[all...]
/external/chromium_org/third_party/WebKit/Source/core/html/
H A DHTMLHtmlElement.idl7 * version 2 of the License, or (at your option) any later version.
21 [Reflect] attribute DOMString version;

Completed in 606 milliseconds

1234567891011>>